<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <style>
      * {
        padding: 0;
        margin: 0;
      }
      body {
        font-family: sans-serif;
      }

      ol {
        margin-left: 20px;
      }

      li {
        margin-bottom: 5px;
      }
    </style>
  </head>
  <body>
    <p>
    Hallo <%= user.Firstname %>,<br /><br /><br />

    Herzlich willkommen beim Materialverleih des DAV Worms! Deine Registrierung war erfolgreich und du hast jetzt Zugang zu unserem breiten Sortiment an Artikeln für die Ausleihe.
    <br /><br />
    Du bist ein internes Mitglied (Übungsleiter etc.)? Verwende den "Erlaubnis Beantragen" Button auf unserer Webseite unter "Einstellungen" und wir kümmern uns um deinen Account-Status.
    <br /><br />
    Wenn du Fragen hast oder Unterstützung benötigst, stehen wir dir gerne zur Verfügung.
    <br /><br /><br />
    Mit freundlichen Grüßen,<br />
    Deutscher Alpenverein Sektion Worms
    </p>
    <br />
    <br />
    <br />
    <p>-----------------------------------------------------------------------</p>
    <br />
    <br />
    <p>
    Hello <%= user.Firstname %>,<br /><br /><br />
    
    Welcome to the equipment rental of the DAV Worms! Your registration was successful and you now have access to our wide range of items for renting.
    <br /><br />
    Are you an internal member (instructor etc.)? Use the "Request permission" button on our website and we will take care of your account status.
    <br /><br />
    If you have any questions or need assistance, please feel free to contact us.
    <br /><br />
    We wish you a pleasant renting experience!
    <br /><br /><br />
    Best regards,<br/>
    Deutscher Alpenverein Worms 
    </p>
  </body>
</html>
